.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.029000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:449.320000px;}
._6{width:526.806000px;}
._1{width:633.872000px;}
._5{width:636.354000px;}
._4{width:639.312000px;}
._2{width:641.794000px;}
._3{width:659.780000px;}
._7{width:715.914000px;}
.fc1{color:rgb(79,85,87);}
.fc0{color:rgb(255,0,0);}
.fs4{font-size:28.000000px;}
.fs3{font-size:34.000000px;}
.fs1{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:103.071261px;}
.yf{bottom:114.318319px;}
.ye{bottom:125.565378px;}
.y2{bottom:687.918319px;}
.yd{bottom:1008.588034px;}
.yc{bottom:1032.046185px;}
.yb{bottom:1055.504336px;}
.ya{bottom:1078.962487px;}
.y9{bottom:1102.420639px;}
.y8{bottom:1116.077782px;}
.y7{bottom:1139.552000px;}
.y6{bottom:1166.866286px;}
.y5{bottom:1180.523429px;}
.y4{bottom:1203.981580px;}
.y1{bottom:1224.338756px;}
.y3{bottom:1234.364706px;}
.h7{height:22.260000px;}
.h6{height:27.030000px;}
.h5{height:27.132000px;}
.h3{height:30.210000px;}
.h4{height:31.920000px;}
.h2{height:82.992000px;}
.h1{height:1103.015126px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:64.268908px;}
.x3{left:69.089076px;}
.x1{left:400.909445px;}
.x2{left:405.504672px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:372.866667pt;}
._6{width:437.168159pt;}
._1{width:526.016513pt;}
._5{width:528.076192pt;}
._4{width:530.530879pt;}
._2{width:532.590558pt;}
._3{width:547.516179pt;}
._7{width:594.098787pt;}
.fs4{font-size:23.235704pt;}
.fs3{font-size:28.214784pt;}
.fs1{font-size:31.534170pt;}
.fs2{font-size:33.193863pt;}
.fs0{font-size:86.304045pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:85.533333pt;}
.yf{bottom:94.866667pt;}
.ye{bottom:104.200000pt;}
.y2{bottom:570.866667pt;}
.yd{bottom:836.973333pt;}
.yc{bottom:856.440000pt;}
.yb{bottom:875.906667pt;}
.ya{bottom:895.373333pt;}
.y9{bottom:914.840000pt;}
.y8{bottom:926.173333pt;}
.y7{bottom:945.653333pt;}
.y6{bottom:968.320000pt;}
.y5{bottom:979.653333pt;}
.y4{bottom:999.120000pt;}
.y1{bottom:1016.013333pt;}
.y3{bottom:1024.333333pt;}
.h7{height:18.472385pt;}
.h6{height:22.430753pt;}
.h5{height:22.515397pt;}
.h3{height:25.069665pt;}
.h4{height:26.488703pt;}
.h2{height:68.870628pt;}
.h1{height:915.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:53.333333pt;}
.x3{left:57.333333pt;}
.x1{left:332.693333pt;}
.x2{left:336.506667pt;}
}
